@charset "utf-8";
@font-face {
    font-family: 'HelveticaNeueLT';
    src: url('/public/static/index/fontsq/HelveticaNeueLTPro-Th.eot'); /* IE9 Compat Modes */
    src: url('/public/static/index/fontsq/HelveticaNeueLTPro-Th.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fontsq/HelveticaNeueLTPro-Th.woff') format('woff'), /* Modern Browsers */
         url('../fontsq/HelveticaNeueLTPro-Th.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../images/HelveticaNeueLTPro-Th.svg#HelveticaNeueLTPro-Th') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/*header*/
.logo{ padding:0; padding-left:70px; height:80px; transition:all 0.3s linear; position:relative; z-index:1;}
.logo span{ display:block; width:100%;}
.logo img{ width:auto; height:30px;}
.logo .shows{ display:none;}
.logo .hides{ display:block;}
nav.navbar.bootsnav{ position:absolute; left:0; top:0; width:100%; background:#FFFFFF; border-bottom-color:#dfdee5; color:#666666; z-index:2;}
nav.navbar.bootsnav ul.nav{ position:relative; max-width:1200px; margin:0 auto; float:none; letter-spacing:2px;}
nav.navbar.bootsnav ul.nav > li > a,.attr-nav > ul > li > a{ color:#666666; font-weight:normal;}
nav.navbar.bootsnav ul.nav > li{ padding:0; margin:0; padding-right:5px;}
nav.navbar.bootsnav ul.nav > li > a{ font-size:16px; padding:30px 10px 20px; line-height:30px; color:#000000; transition:all 0.3s linear;}
nav.navbar.bootsnav ul.nav > li > a:after{ content:"" !important; margin:0 !important; position:absolute; left:0; top:0; width:100%; height:0; background:#e62129; transition:all 0.3s linear;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{ width:140px; min-width:140px; background:rgba(255,255,255,0.65); border:none; text-align:center; left:50%; margin-left:-70px; animation-duration:0.5s;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li{ border-bottom:1px solid rgba(255,255,255,0.65);}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li:last-child{ border:none;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{ font-size:14px; border:none; color:#333333; background:none !important; transition:all 0.4s linear;}
nav.navbar.bootsnav ul.nav > li.active > a,nav.navbar.bootsnav ul.nav > li.on a{ color:#000000;}
nav.navbar.bootsnav ul.nav > li.active > a:hover,nav.navbar.bootsnav ul.nav > li.active > a:focus{ color:#000000;}
.navRig{ line-height:80px; font-size:0; margin:0; position:relative; z-index:1;}
.navRig > ul{ vertical-align:middle; margin:0; font-size:0;}
.navRig > ul > li{ margin-left:15px;}
.navRig > ul > li.navTel{ margin-left:70px;}
.navRig > ul > li > a{ font-size:14px; display:inline-block; vertical-align:middle; padding:0; text-align:center; transition:all 0.4s linear;}
.navRig > ul > li:not(.navTel) > a > i{ position:relative; top:5px;}
.navRig > ul > li.on > a,nav.navbar.bootsnav.no-background.white .attr-nav > ul > li.on > a{}
.navTel{ width:260px; padding:0 0.2rem; text-align:right; border-left:1px solid #e1e4eb;}
.navTel span,.navTel strong{ display:block; line-height:normal; text-align:right;}
.navTel span{ font-size:12px; line-height:24px; color:#666666;}
.navTel strong{ font-size:26px; font-family:Arial; color:#e62129;}
.MenuBtn{ width:30px; height:30px; cursor:pointer; padding-top:9px; margin:30px 10px 20px; position:relative; transition:all 0.3s linear;}
.MenuBtn span{ display:block; width:16px; height:2px; background:#000000; margin:0 auto; transition:all 0.3s linear;}
.MenuBtn span:nth-child(2){ margin:3px auto;}
.MenuBtn.active span:nth-child(2){ opacity:0; transform:translateX(100%);}
.MenuBtn.active span:nth-child(1){ transform:rotate(45deg) translate(4px,3px);}
.MenuBtn.active span:nth-child(3){ transform:rotate(-45deg) translate(4px,-3px);}

nav.navbar.bootsnav.no-background{ border-bottom:2px solid rgba(255,255,255,0.2); transition:all 0.3s linear;}
nav.navbar.bootsnav.no-background:after{ display:none;}
nav.navbar.bootsnav.no-background .logo{ height:90px; transition:all 0.3s linear;}
nav.navbar.bootsnav.no-background .logo .shows{ display:block;}
nav.navbar.bootsnav.no-background .logo .hides{ display:none;}
nav.navbar.bootsnav.no-background ul.nav > li > a{ padding:35px 10px 25px;}
nav.navbar.bootsnav.no-background ul.nav > li > a:after{ background:#FFFFFF;}
nav.navbar.bootsnav.no-background ul.nav > li.active > a:hover,nav.navbar.bootsnav.no-background ul.nav > li.active > a:focus{ color:#FFFFFF;}
nav.navbar.bootsnav.no-background .MenuBtn{ margin:35px 10px 25px;}
nav.navbar.bootsnav.no-background .MenuBtn span{ background:#FFFFFF;}
nav.navbar.bootsnav.no-background .navRig{ line-height:90px;}
nav.navbar.bootsnav.no-background .navRig > ul > li:not(.navTel) > a > i{ top:10px;}
nav.navbar.bootsnav.no-background .navTel{ border-left:1px solid rgba(255,255,255,0.2);}
nav.navbar.bootsnav.no-background .navTel span,nav.navbar.bootsnav.no-background .navTel strong{ color:#FFFFFF;}

nav.navbar.bootsnav.MenuCut{ background:#FFFFFF; border-bottom-color:#dfdde4}
nav.navbar.bootsnav.MenuCut .logo .shows{ display:none;}
nav.navbar.bootsnav.MenuCut .logo .hides{ display:block;}
nav.navbar.bootsnav.MenuCut ul.nav > li > a,nav.navbar.bootsnav.MenuCut ul.nav > li.active > a, nav.navbar.bootsnav ul.nav.MenuCut > li.on a{ color:#000000 !important;}
nav.navbar.bootsnav.MenuCut .MenuBtn span{ background:#000000;}
nav.navbar.bootsnav.MenuCut .navRig > ul > li > a{ color:#666666 !important;}
nav.navbar.bootsnav.MenuCut .navTel span{ color:#666666;}
nav.navbar.bootsnav.MenuCut .navTel strong{ color:#e62129;} 

 /*footBg*/
.footBg{ background:#191a1b; color:#FFFFFF; position:relative;}
.foot{ padding:0.3rem 0;}
.ftLef{ float:left; width:65%; font-style:normal; list-style:none; position:relative; overflow:hidden;}
.ftLef li{ float:left; margin-bottom:15px;padding-right: 40px}
.ftLef a{ color:#FFFFFF;}
.ftTit{ font-size:18px; line-height:200%; margin:5px 0;}
.ftCon{ }
.ftCon a{ color:#666666; line-height:30px; transition:all 0.3s linear;}
.ftLef li.last{ width:40%;}
.ftLef li.last .ftCon{ font-size:0;}
.ftLef li.last p{ font-size:14px; display:inline-block; vertical-align:middle; width:50%;}
.ftRig{ float:right; width:33.33%;}
.ftRigCon{ margin-bottom:15px;}
.ftWechat{ float:left; max-width:140px;}
.ftWechat img{ margin-bottom:5px;}
.ftWechat p{ opacity:0.5; margin:10px 0;}
.copyRight{ overflow:hidden; text-align:right; line-height:28px;}
.copyRight p,.copyRight span{ opacity:0.5;}
.copyRight span{ margin:0 5px;}
.copyRight a{ color:#FFFFFF;}
.warning{ font-size:14px; color:#e62129; opacity:0.8;}
.friendLink{ padding:0.3rem 0; border-top:1px solid rgba(255,255,255,0.1); line-height:28px; margin-top:-1px;}
.friendTit{ float:left;}
.friendList{ margin-left:70px; margin-right:-10px;}
.friendList li{ padding:0; padding-right:10px;}
.friendList li a{ color:#FFFFFF; opacity:0.5; transition:all 0.3s linear;}
.footCen{ padding:0.3rem 0; color:#666666; font-size:14px; line-height:28px; border-top:1px solid rgba(255,255,255,0.1);}
.footCen li{ margin:0.1rem 0;}
.footCen h4{ border-bottom:1px solid rgba(255,255,255,0.1); color:#FFFFFF; font-size:16px; line-height:120%; margin-bottom:0.14rem;}
.footCen h4 span{ display:inline-block; vertical-align:middle; margin-bottom:-1px; border-bottom:1px solid #FFFFFF; padding-bottom:0.1rem;}

.onLine{ position:fixed; right:50px; top:50%; z-index:1;}
.onLogo{ width:40px; height:40px; background:url(/public/static/index/images/onLogo.png) center center no-repeat; background-size:38px auto; cursor:pointer; position:relative; border-radius:50%;}
.onQQ,.onTel,.onWx{ position:absolute;}
.onQQ{ bottom:100%; left:50%; transform:translateX(-50%);}
.onTel{ right:100%; top:50%;transform:translateY(-50%);}
.onWx{ top:100%; left:50%; transform:translateX(-50%);}
.onH{ display:block; width:25px; height:1px; background:#e62129; transition:all 0.3s linear;}
.onS{ display:block; width:1px; height:25px; background:#e62129; margin:0 auto; transition:all 0.3s linear;}
.onQQ .onS{ margin-top:5px;}
.onWx .onS{ margin-bottom:5px;}
.onTel{ white-space:nowrap;}
.onLink{ display:block; transition:all 0.3s linear 0.3s;}
.onTel .onLink{ position:absolute; right:30px; top:50%; transform:translateY(-50%);}
.onTel .onH{ margin-right:5px;}
.onIco{ position:relative; /*background:rgba(255,255,255,0.4);*/ padding:7px; border-radius:50%;}
.onIco span{ display:block; opacity:0; visibility:hidden; white-space:nowrap; font-size:14px; color:#a1a1a1; position:absolute; transition:all 0.3s linear;}
.onQQ .onIco span{ bottom:100%; left:50%; transform:translateX(-50%); margin-bottom:5px;}
.onTel .onIco span{ right:100%; top:50%; transform:translateY(-50%); font-family:Arial; padding-right:5px; line-height:23px;}
.onWx .onIco span{ top:100%; left:50%; transform:translateX(-50%); margin-top:10px;}
.onLine.active .onIco img{ transform:scale(0); opacity:0; transition:all 0.3s linear;}
.onLine.active .onLink{ transform:scale(0); opacity:0; visibility:hidden; transition:all 0.3s linear;}
.onLine.active .onS{ height:0; transition:all 0.3s linear 0.3s;}
.onLine.active .onH{ width:0; transition:all 0.3s linear 0.3s;} 

/*onAsk*/
.onAskBg{ position:fixed; left:0; top:0; right:0; bottom:0; background:#000000; opacity:0.8; z-index:9; display:none;}
.onAsk{ position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); width:640px; height:430px; background:url(/public/static/index/imgs/onAskBg.png) center center no-repeat; background-size:cover; z-index:10; padding:60px 80px 0; opacity:0; visibility:hidden; margin-top:20px; transition:all 0.5s linear;}
.onAsk.active{ opacity:1; visibility:visible; margin-top:0;}
.onClose{ position:absolute; left:100%; margin-left:-22px; top:-22px; width:44px; height:44px; background:url(/public/static/index/imgs/close.png) center center no-repeat; background-size:contain; cursor:pointer;}
.onAskTip{ font-size:20px; color:#000000; line-height:150%;}
.onAskTip strong{ font-weight:normal; color:#e6212a;}
.onAskTel{ font-size:60px; color:#e6212a; font-family:Impact; letter-spacing:2px; line-height:140%;}
.onAskText{ font-size:20px; color:#333333; margin-top:30px;}
.onAskCon{ margin:10px auto; position:relative; padding-right:128px;}
.onAskBtn{ position:absolute; top:0; right:0; display:block; font-size:20px; color:#FFFFFF; width:128px; height:55px; line-height:55px; background:#e6212a; text-align:center;border: none;}
.onAskBtn:hover,.onAskBtn:focus{ color:#FFFFFF;}
.onAskInput{ display:block; width:100%; height:55px; border:1px solid #e6212a; line-height:33px; padding:10px; background:none; font-size:16px; color:#333333;}
.onAskBtn2{ display:block; width:206px; height:49px; background:url(/public/static/index/imgs/onAskBtnBg.png) center center no-repeat; font-size:20px; color:#FFFFFF; text-align:center; line-height:49px; margin:30px auto; position:relative;}
.onAskBtn2:after{ display:block; content:""; width:263px; height:56px; background:url(/public/static/index/imgs/onAskShadow.png) center bottom no-repeat; position:absolute; left:50%; top:-1px; transform:translateX(-50%); background-size:cover;}
.onAskBtn2:hover,.onAskBtn2:focus{ color:#FFFFFF;}

#undefind { width:100%; height:70%; max-width:500px; display:flex; align-items:center; padding:15px 0; margin:0 auto;}
.error{ display:flex; flex-direction:column; justify-content:center; min-height:100%; padding-bottom:10vh;}
.error{ text-align:center; font-size:16px; color:#3a3a3a; line-height:180%;}
.error img{ margin:0 auto; max-width:80%;}
.error h3{ font-size:30px; line-height:160%; margin:0.2rem 0;}
.errNav{ margin:0.3rem auto;}
.errNav li{ padding:2px;}
.errNav li a{ font-size:18px; color:#333333; display:block; line-height:200%; padding:0 0.2rem; box-shadow:3px 3px 2px rgba(0,0,0,0.1); border-radius:20px; background:#c2151f; color:#FFFFFF;}
.errHome{ font-size:14px;}

/*20190715 ΞΆΠΕ·ΦΟν*/
.share .shareWx .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:-205px;left:-84px;width:200px;height:192px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all .2s;-webkit-tansition:all .35s;-moz-transition:all .35s}
.share .shareWx .wechat-qrcode.bottom{top:40px;left:-84px}
.share .shareWx .wechat-qrcode.bottom:after{display:none}
.share .shareWx .wechat-qrcode h4{font-weight:400;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}
.share .shareWx .wechat-qrcode .qrcode{width:105px;margin:10px auto}
.share .shareWx .wechat-qrcode .qrcode table{margin:0!important}
.share .shareWx .wechat-qrcode .help p{font-weight:400;line-height:16px;padding:0;margin:0;font-size:12px}
.share .shareWx .wechat-qrcode:after{content:"";position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px;border-style:solid;border-color:#fff transparent transparent}
.share .shareWx:hover .wechat-qrcode{display:block}

/*banNews*/
.banNews {
    position: relative;
    height: 380px
}

.banNews .imgBg {
    height: 100%
}

.banCon {
    position: absolute;
    top: 40%;
    left: 0;
    padding: 0 15px;
    width: 100%;
    color: #FFF
}

.banEn {
    padding: 10px 0;
    font-size: 40px;
    font-family: Arial
}

.banCn {
    font-size: 26px
}

@media (min-width:1201px){
	nav.navbar.bootsnav li.dropdown ul.dropdown-menu{ display:none !important;}
	nav.navbar.bootsnav ul.nav > li > a:hover{ background:#f5f5f5 !important;}
	nav.navbar.bootsnav ul.nav > li > a:hover:after{ height:2px;}
	nav.navbar.bootsnav.no-background ul.nav > li > a:hover{ background:none !important;}
	nav.navbar.bootsnav ul.nav > li > a:hover span{ border-color:#d07235;}
	.menuList a:hover{ text-decoration:underline;}
	 
	.friendList li a:hover{ opacity:1;}
	.ftCon a:hover{ color:#FFFFFF;}
	.onLink:hover .onIco span{ opacity:1; visibility:visible;}
	.category li a:not(.active):hover:after{ width:100%; transition:all 0.3s linear;}
} 

@media (max-width:1600px){
	.logo{ padding-left:20px; padding-right:20px;}
	.navRig > ul > li.navTel{ margin-left:20px;}
	.navTel{ width:220px;}
	 
	.onLine{ right:35px;} 
	
	.banNews {
        height: 350px
    }

    .banEn {
        font-size: 32px
    }

    .banCn {
        font-size: 20px
    }
}
@media (max-width:1400px){
	.navTel{ width:210px;}
	 
	.onAsk{ width:450px; height:302px; padding:40px 40px 0;}
	.onClose{ width:34px; height:34px; top:-17px; margin-left:-17px;}
	.onAskTip{ font-size:18px;}
	.onAskTel{ font-size:36px;}
	.onAskText{ font-size:16px; margin-top:20px;}
	.onAskCon{ padding-right:100px;}
	.onAskBtn{ font-size:18px; width:100px; height:44px; line-height:44px; top:0;}
	.onAskInput{ height:44px; line-height:22px;}
	.onAskBtn2{ margin:20px auto; width:160px; height:38px; line-height:38px; font-size:16px;}
	.onAskBtn2:after{ width:200px; height:43px;}
}
@media (max-width:1200px){
	nav.navbar.bootsnav.no-background{ border:none;}
	nav.navbar.bootsnav.no-background .logo{ height:60px;}
	nav.navbar.bootsnav.no-background ul.nav > li > a{ padding:5px 0;}
	nav.navbar.bootsnav.no-background .navRig{ line-height:60px;}
	nav.navbar.bootsnav.no-background .navTel{ border-left:1px solid #e1e4eb; border-right:1px solid #e1e4eb;}
	nav.navbar.bootsnav.no-background .navTel span{ color:#666666;}
	nav.navbar.bootsnav.no-background .navTel strong{ color:#e62129;}
	nav.navbar.bootsnav.no-background .navRig > ul > li:not(.navTel) > a > i,.navRig > ul > li:not(.navTel) > a > i{ top:0;}
	.logo{ padding:0; height:60px;}
	.logo .shows{ display:none !important;}
	.logo .hides{ display:block !important;}
	nav.navbar.bootsnav{ border:none;}
	nav.navbar.bootsnav .navbar-header{ padding:0 15px; min-height:60px; border-bottom:2px solid #dfdee5;}
	nav.navbar.bootsnav .navbar-brand{ float:left !important; display:flex;}
	.navRig{ position:absolute; line-height:60px; right:40px; margin:0; z-index:1;}
	.navTel{ width:auto; border-right:1px solid #e1e4eb;}
	.navTel strong{ font-size:20px;}
	nav.navbar.bootsnav .navbar-toggle{ background:none !important; float:right; margin-right:0; margin-top:13px; color:#e62129;}
	nav.navbar.bootsnav.no-full .navbar-collapse{ max-height:none;}
	nav.navbar.bootsnav .navbar-nav{ padding:0;}
	nav.navbar.bootsnav ul.nav{ left:0; padding:10px 0;}
	nav.navbar.bootsnav ul.nav > li{ padding:0;}
	nav.navbar.bootsnav ul.nav > li.last{ display:none;}
	nav.navbar.bootsnav ul.nav > li > a{ padding:5px 0; border-bottom:none; margin:-1px 0 0; border-top-style:dashed;}
	nav.navbar.bootsnav ul.nav > li > a > span{ border:none; text-align:right;}
	nav.navbar.bootsnav ul.nav > li > a:after{ top:-1px; height:0;}
	nav.navbar.bootsnav ul.nav li.dropdown .dropdown-menu{ position:static !important; background:none; text-align:left;}
	nav.navbar.bootsnav ul.nav li.dropdown .dropdown-menu > li{ border:none;}
	nav.navbar.bootsnav ul.nav > li.active > a, nav.navbar.bootsnav ul.nav > li.on a{ background:none !important;}
	nav.navbar.bootsnav ul.nav > li.active > a{ font-weight:bold;}
	nav.navbar.bootsnav ul.nav li.dropdown .dropdown-menu > li > a{ border-bottom:1px dashed #e0e0e0;}
	nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before{ content:"\f067"; font-size:14px; color:#666666;}
	nav.navbar.bootsnav li.dropdown.on a.dropdown-toggle:before{ content:"\f068";} 
	 
	.ftTit{ font-size:16px;} 
	.onLine{ display:none;}
	
	.banNews {
        height: 300px
    }
}
@media (max-width:991px){
	 
	.ftLef,.ftRig{ float:none; width:100%;}
	.ftLef{ margin-bottom:15px;}
	
	.banNews {
        height: 260px
    }

    .banEn {
        padding: 5px 0;
        font-size: 26px
    }

    .banCn {
        font-size: 17px
    }
	 
}
@media (max-width:767px){
	nav.navbar.bootsnav .navbar-header{ margin:0;}
	nav.navbar.bootsnav .navbar-nav{ margin:0;} 
}
@media (max-width:640px){
	 
	.ftLef{ margin-bottom:15px;}
	.ftLef li{ float:none; width:100% !important; margin-bottom:0; border-bottom:1px dashed rgba(255,255,255,0.2); padding:15px 0;}
	.ftLef li:last-child{ border-bottom:none;}
	.ftTit{ line-height:24px; margin:0;}
	.ftCon{ font-size:0; margin-right:-10px;}
	.ftCon p{ font-size:14px; display:inline-block; vertical-align:middle; padding-right:10px; width:auto !important;}
	.friendTit{ float:none;}
	.friendList{ margin-left:0;} 

	.onAsk{ width:5.60rem; height:3.76rem; padding:0.4rem 0.4rem 0;}
	.onClose{ width:0.44rem; height:0.44rem; top:-0.22rem; margin-left:-0.22rem;}
	.onAskTip{ font-size:0.28rem;}
	.onAskTel{ font-size:0.5rem;}
	.onAskText{ font-size:0.26rem; margin-top:0.15rem;}
	.onAskCon{ padding-right:1.6rem;}
	.onAskBtn{ font-size:0.26rem; width:1.6rem; height:0.6rem; line-height:0.6rem;}
	.onAskInput{ height:0.6rem; line-height:0.38rem; padding:0.1rem; font-size:0.26rem;}
	.onAskBtn2{ margin:0.2rem auto; width:2rem; height:0.48rem; line-height:0.48rem; font-size:0.26rem;}
	.onAskBtn2:after{ display:block; width:2.6rem; height:0.55rem;} 

	.error{ font-size:0.28rem;}
	.error h3{ font-size:0.36rem;}
	.errNav li a{ font-size:0.32rem;}
	
	.banNews {
        height: 230px
    }
}
@media (max-width:460px){
	.navPcTel{ display:none !important;}
	.navMobTel{ display:block !important; font-size:18px !important;}
	nav.navbar.bootsnav .navbar-header{ min-height:50px;}
	.logo{ height:50px;}
	.logo img{ height:26px;}
	.navRig{ line-height:50px;}
	nav.navbar.bootsnav .navbar-toggle{ margin-top:6px;}
	nav.navbar.bootsnav.no-background .logo{ height:50px;}
	nav.navbar.bootsnav.no-background .navRig{ line-height:50px;}
	 
	.footCen h4{ font-size:14px;}
	
	.banNews {
        height: 200px
    }

    .banEn {
        padding: 0;
        font-size: 20px
    }

    .banCn {
        font-size: 14px
    }
}
@media (max-width:360px){
	.ftWechat{ float:none; margin:0 auto;}
	.copyRight{ text-align:center;}
}
